.bookings {
    /* display: flex;
    justify-content: center;
    flex-direction: column; */
    padding: 20px;
    width: 70%;
    /* width: 60%; */
    /* margin-left: 20%;
    margin-right: 20%; */
}